.vtt-0cb6ec83-wrapper {
    background: transparent;
}
.vtt-0cb6ec83-toggle {
    display: flex;
    align-items: center;
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    text-align: left;
    outline: none;
    text-decoration: none;
    gap: 8px;
}
.vtt-0cb6ec83-toggle:hover .vtt-0cb6ec83-title {
    text-decoration: underline;
}
.vtt-0cb6ec83-title {
    font-weight: normal;
}
.vtt-0cb6ec83-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}
.vtt-0cb6ec83-toggle[aria-expanded="true"] .vtt-0cb6ec83-icon {
    transform: rotate(180deg);
}
.vtt-0cb6ec83-content-wrapper {
    overflow: hidden;
    margin-top: 10px;
}
.vtt-0cb6ec83-content {
    background: transparent;
}